Package: ruby-bluefeather / 0.41-2

Metadata

Package Version Patches format
ruby-bluefeather 0.41-2 3.0 (quilt)

This package has no patches.